PROBLEM cu-seeme

Wizzard (dwh@devrim.ho.BoM.GOV.AU)
Fri, 07 Jul 1995 12:33:44 EDT


I have UNIX / ethernet network / PC-NFS 5.1 & Windows PC

When I run cuseeme latest version errors occur

I also tried previous version but could not
connect to any of the listed reflector servers
Any help welcome

ERROR on loading latest version ? why ?
ERRORS are as follows
capture driver not installed properly
invalid handle

please help
Thanks
Dave